Benutzer-Werkzeuge

Webseiten-Werkzeuge


bullseye

Debian Bullseye

sed -i 's/buster/bullseye/g' /etc/apt/sources.list

Anschließend bullseye/security durch bullseye-security ersetzen.

apt-get update
apt-get dist-upgrade
bullseye.txt · Zuletzt geändert: 28.09.2021 17:46 von thooge